

[REGCLEAN]

IDS_CHK_SKIP_EMPTY_KEYS = "Skip empty Registry Keys to be listed as errors"

IDS_INITIALIZING_SOFTWARE_SCAN = "Initializing Software Scan.."
TABBTN1 = "Scan"
TABBTN2 = "Undo Changes"
TABBTN3 = "Settings"

APPNAME = "Registry Cleaner"
APPABOUT = "About Registry Cleaner"

SCANTAB1 = "Welcome"
SCANTAB2 = "Scan"
SCANTAB3 = "Results"
SCANTAB4 = "Clean"
SCANTAB5 = "Finish"

SETTINGSTAB1 = "Scan Settings"
SETTINGSTAB2 = "Exclusion List"
SETTINGSTAB3 = "Schedule"

SCANDLG1 = "Scan System"
SCANDLG2 = "Scanning System"
SCANDLG3 = "Scan Results"
SCANDLG4 = "System Clean-up"
SCANDLG5 = "System Clean-up Summary"

SETTINGSDLG1 = "Drives to Scan"
SETTINGSDLG2 = "Type of Files to Scan"
SETTINGSDLG3 = "Exclude Files and Folders"
SETTINGSDLG4 = "Advanced Settings"
SETTINGSDLG5 = "Cleanup Options"
SETTINGSDLG6 = "Scheduler"

RESCUETAB1 = "Rescue"

IDS_CANNOT_CONNECT = "Registry Cleaner cannot connect to the server for downloading updates.\n\r"
IDS_NO_NEW_UPDATE_ABLBLE = "No new update is available"
IDS_NEW_UPDATE_ABLBLE = "A New Update is available.\r\nDo you wish to download and install updates now?"
IDS_NEW_UPDATE_ABLBLE_TRIAL = "A New Update is available. You need to register Registry Cleaner to download and install updates.\r\nDo you wish to register now?"

IDS_EMPTY_KEY = "Empty Key"
IDS_CREATING_RESTORE_PT = "Creating Restore Point. Please wait...this may take some time."
IDS_TWEAKS_INFO = "Registry Tweaks: %d - Upgrade to Optimize Tweaks"
IDS_TOTAL_TWEAKS = "Total Registry Tweaks found: %d %s"

IDS_TWEAK_IMPROVE_NTFS = "Improve NTFS performance"
IDS_TWEAK_IMPROVE_cORE_KERNAL ="Improve Core Kernel Performance"
IDS_TWEAK_INC_CPUPRIORITY = "Increase CPU Priority"
IDS_TWEAK_INC_CRITICAL_THREADS = "Increase Critical worker threads"
IDS_TWEAK_SPEEDUP_WINSTARTUP = "Speed Up windows startup"


IDS_TWEAK_IMPROVE_NTFS_DESC = "The time stamp for last accessed files and folders is updated by Windows and this update may take some time. Check this option to improve performance on the NTFS system, as this disables the time stamp activity."

IDS_TWEAK_IMPROVE_cORE_KERNAL_DESC ="Enable this option to let the drivers and the system code move to disk whenever required as Sometimes more physical RAM is required to run an application."

IDS_TWEAK_INC_CPUPRIORITY_DESC = "To run your programs efficiently, set the computer to use a greater share of processor time. This option Optimizes for the best performance of Processor scheduling."

IDS_TWEAK_INC_CRITICAL_THREADS_DESC = "This option lets Windows create more critical threads when the system load is higher to improve system performance."

IDS_TWEAK_SPEEDUP_WINSTARTUP_DESC = "Boot optimization reduces the movement of the disk head when reading the volume and thus improves startup time by locating startup files in contiguous dusters on the volume."


IDS_ALREADY_OPTIMIZED = "Already Optimized"
IDS_ITEMDESC= "Item Description"
IDS_RECOMM_VAL = "Recommended Value"
IDS_REGISTRY_TWEAK = "Registry Tweak"
IDS_STR_REGISTRY_TWEAKS_DESC = "Registry Tweaks are system performance enhancements which can help to improve the performance of your operating system."

IDS_STR_REGISTRY_TWEAKS = "Registry Tweaks"
IDS_TWEAK = "Tweak"
IDS_TWEAKS = "Tweaks"

;;;;3rd Feb 2009;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
IDC_CHK_PREFER_SAFETY_OVER_COUNT = "Prefer safety over error count. Ignore critical files and entries (Recommended)"
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

 
ID_CONTEXT_PROBLEM_SELECTED = "Error selected for cleaning"
ID_SELECTION_SELECT_ALL = "Select All"                
ID_SELECTION_DESELECT_ALL = "Unselect All"              
ID_SELECTION_INVERT_SELECTION = "Invert Selection"         
ID_PROBLEM_DETAILS_GO_TO_KEY = "Go to Key"                 
ID_PROBLEM_DETAILS_COPY = "Copy Description"         
ID_PROBLEM_ADD_TO_IGNORE = "Add to Ignore List"       
ID_MENU_SELECTALL = "Select All"                 
ID_MENU_DESELECTALL = "Deselect All"             
IDS_EVERYMONTH      = "Every month"
IDS_DAY             = "Day"
IDS_NODAY           = "Choose at least one day."
IDS_MONDAY          = "Monday"
IDS_TUSDAY          = "Tuesday"
IDS_WEDNESDAY       = "Wednesday"
IDS_THURSDAY        = "Thursday"
IDS_FRIDAY          = "Friday"
IDS_SATURDAY        = "Saturday"
IDS_SUNDAY          = "Sunday"
IDS_REMINDER_TXT1   = "<font face='Arial' size='2pt'>Registry Cleaner found <b>%s Windows Registry %s</b> on your previous scan.<br><br>This free trial version only corrects 20 errors, upgrading to the full version will allow you to fix <b>all found errors.</b>"
IDS_ABOUTBOX        = "&About Registry Cleaner..."
IDS_REMINDER_TXT0   = "<font face='Arial' size='2pt'><b>Thank you for using Registry Cleaner.</b><br><br>Registry Cleaner found <b>%s Windows Registry %s</b> on your previous scan.</font>"
IDS_BTN_HOME        = "Status"
IDS_BTN_SCAN_REG    = "Scan Registry"
IDS_BTN_OPTIMIZE_REG= "Optimize Registry"

IDS_BTN_BACKUP_REG  = "Backup Registry"
IDS_BTN_SETTINGS    = "Settings"
IDS_ONE_CLK_OPT     = "One Click Optimization"
IDS_ONE_CLK_OPT_DESC= "Scan your Registry, Fix Errors, and Optimize."
IDS_SCAN_FIX_REG_NOW= "Scan and Fix Registry Now"
IDS_OPT_REG_NOW     = "Optimize Registry Now"
IDS_DEEP_SCAN_REG   = "Scan your Registry and Fix Errors."
IDS_COMPACT_REG     = "Optimize Registry Performance."
IDS_STR_FIRST_RUN_BKUP = "Registry Cleaner is now taking a snapshot of your registry so that it can provide complete 'Undo' functionality. Please wait a few moments."
IDS_SCAN_REG_HEADER_TXT = "Registry Cleaner cleans and organizes the Registry by identifying the invalid data references which are very common in the system Registry. It is always good to remove them regularly to keep the Registry streamlined."
IDS_STR_NOSCAN_YET  = "Registry not Scanned yet"
IDS_NOBACKUP_YET    = "No Backup taken yet"
IDS_NOREGOPT_YET    = "Registry not Optimized yet"
IDS_SIGNUP	 = "Sign up for Special Offers && Fix Errors for Free >>"

IDS_STR_SCAN_AGAIN  = "Scan Again"
IDS_FIXED           = "Fixed"
IDS_BTN_TUTORIAL    = "Tutorial"
IDS_BTN_ABOUT       = "About"
IDS_BTN_HELP        = "Help"
IDS_ST_SEL_SECTION  = "Select Section:"
IDS_ST_SPECIFY_ENTRY= "Specify Registry Key:"
IDS_ST_EXAMPLE      = "Example: Software\\%s"
IDS_BTN_OK          = "OK"
IDS_BTN_CANCEL      = "Cancel"
IDS_BTN_DELETE      = "Delete"
IDS_BTN_RESTORE     = "Restore"

IDS_RETAIL          = "Retail Version.  Do not distribute."
IDS_NOSCHEDULE_YET  = "Not Scheduled Yet"
IDS_PC_NOT_SCANNED_YET =  "This PC has not been scanned yet"
IDS_OPT_REG_HEADER_TXT  = "Your System's Registry can impact performance. Optimizing the Registry can improve your PC's performance.\nYou will need to reboot for the changes to take effect."
IDS_PC_NOT_OPTIMIZED_YET =  "This PC has not been optimized yet"
IDS_REG_BKUP_HEADER_TXT =  "Registry Cleaner provides complete backup and restore support. To return to any previous configuration, simply select an item from the list below and click on the Restore button to start the restore process."
IDS_TASKCREATED     = "Schedule created successfully!"
IDS_STR_SELECT_TESTS= "To find possible registry errors, check the registry areas that you would like to be scanned."
IDS_TRIAL           = "Trial Version."
IDS_NEW_TRIAL_TXT   = "This Trial version fixes only 20 errors. To fix %d %s found, we recommend that you upgrade to the registered version today!"
IDS_SOUND_HEADING   = "Sound Section"
IDS_TRIAL_CLICK_BUY = "Click ""Buy && Download"" to fix %s %s"
IDS_SYSTEM_HEADING  = "Software"
IDS_STR_LACK_OF_PERMISSION = "Administrator privileges are required for this action. You do not have sufficient access privileges to perform this action."
IDS_FILE_TYPES      = "File Types"
IDS_UNSELECT_THIS   = "Unselect this"

IDS_ADD_ENTRY       = "Add Entry"
IDS_FUTURE          = "future"
IDS_STR_BUY_NOW     = "Buy Now"

IDS_STR_START_CONFIG= "Startup configuration"
IDS_DATAERROR       = "Error in Data."
IDS_STARTSERVICE    = "Task Scheduler service is not running, do you want to start it now?"
IDS_SERVICENORUN    = "Task Scheduler Service is not running!"
IDS_NEWTASKERROR    = "Creation of new task failed!"
IDS_FILEEXIST       = "Scanning already scheduled, do you want to reschedule?"
IDS_STR_ATTENTION   = "Warning:"
IDS_STR_PROB_FOUND  = "Errors Found"
IDS_NORIGHTS        = "To schedule a scan, you need to have administrator rights."
IDS_VALIDFILE       = "Name you entered is not a valid file name."
IDS_TOTAL_SELECTED_FOR_CLEAN = "A total of %d problem%s selected for cleaning."
IDS_RUNONCE         = "Run Once"
IDS_EVERYDAY        = "Every Day"
IDS_EVERYWEEK       = "Every Week"
IDS_CLEANING_COMPLETED = "Cleaning Completed!"

IDS_UNINSTALL_HEADING =  "Uninstall Sections"
IDS_SELECT_THIS     = "Select this"
IDS_HISTORY_LISTS   = "History lists"
IDS_SHORTCUTS       = "Shortcuts"
IDS_START_MENU      = "Start menu"
IDS_GO_TO_KEY       = "Go to Key"
IDS_STR_REG_DEFRAG  = "Compacting Registry..."
IDS_FILE_PROP       = "File Properties"
IDS_USER_HEADING    = "User Software Settings"
IDS_STR_UNDO_FAILED = "Undo operation failed. Restore stopped"
IDS_UNZIP_ERR       = "Unzip error"
IDS_NO_SELECTED     = "You must select at least one of the listed areas to continue."
IDS_BACKUP_FILE_NOT_DEL = "Backup files cannot be deleted"
IDS_MSG_DEFRAGRESTART =  "Registry Cleaner needs to reboot your system. Please click Yes to reboot now or No to manually reboot later."
IDS_SCHEDULE_RUNNING = "Registry Cleaner was scheduled by you at this time for Automatic scanning.\nDo you want to scan now?"
IDS_OPTIMIZING_HEADER_TXT = "Please wait while the optimization process is in progress. Your system will automatically reboot at the end."

IDS_STR_SELECT_TESTSx64 = "Select the Registry areas that you'd like to be scanned, some options are disabled on 64 bit Windows."
IDS_NO_ERRORS_FOUND = "No errors were found on your system."
IDS_STR_ERROR_RIGHTS_ALERT = "Some errors may be ignored from the past scan results as you may not have appropriate privileges to access those entries."
IDS_WIN_RESTART = "Windows will restart automatically after this Optimization!"
IDS_ALERT_DEFRAG    = "Please make sure to save all of your work before hitting "Yes" to continue. Your PC may appear to slow down during the optimization process. This is perfectly normal."

IDS_FIX_ALL_ERRORS  = "In order to fix all your errors, please register your product!"
    IDC_RESTORE_INFO    = "Registry Backup is being restored...\nPlease wait..."
IDS_STRING86        = "Cleaning Aborted by User!"
    IDC_STR_RESTORING   = "Restoring Backup..."
    IDC_STR_TAKING      = "Taking Full Registry Backup..."
IDS_HISTLIST_INVALID = "history list: invalid entry"
    IDC_STR_BACKUP_FILE_MISSING = "The required Backup file is missing or Corrupted!"
IDS_HISTLIST_UNNEEDED =  "history list: unneeded entry for the file type"
IDS_STR_FULLBACKUP  = " (Full)"
IDS_USER_ASSIST_KEYS = "UserAssist keys: ..."
IDS_STR_PARTIAL_BACKUP = " (Partial)"
IDS_OPEN_SAVE_MRU   = "Open/Save MRU for: "
IDS_STR_SHAREDDLLS  = "Shared files"
IDS_STR_FILE_EXT    = "File extentions"
IDS_STR_STARTUP_SEC = "Startup section"
IDS_STR_FONTS_SEC   = "Fonts section"
IDS_STR_HELP_SEC    = "Help section"
IDS_STR_APP_PATHS   = "Application paths"
IDS_STR_SYS_DRIVERS = "System drivers"


IDS_STR_FONTS_SECTION  = "Fonts section"
IDS_STR_STARTUP_SECTION = "Startup section"

IDS_STR_ACTIVEX     = "ActiveX and COM sections"
IDS_STR_INVALID_FILE_ASS = "Invalid file associations"


IDS_CONFIRM_DELETE  = "Are you sure you want to delete the selected backup?"
IDS_HISTORY_LIST_FOR = "History list for: "
IDS_SELECT_RESTORE_ITEM = "Please select an item to Restore."
IDS_STARTMENU_HIST  = "Start menu history list: invalid reference to the %s %s"
IDS_SELECT_DELETE_ITEM = "Please select an item to Delete."
IDS_USERASSIST_KEY  = "UserAssist key: "
IDS_NO_ERRORS_SELECTED =  "No Errors were selected. Please select errors to fix."
IDS_USERASSIST_PATHITEM = "UserAssist path item: "
IDS_FAILED_TOGET_IE_HIST = "Failed to get IE history"
IDS_MISSING_SHARED_FILE = "Missing shared file %s."
IDS_INCOMPLETE_ENTRY = "Incomplete entry "
IDS_EMPTY_KEY_STARTMENU = "Empty key to Start menu folder "

IDS_INVALID_REF_STARTMENU = "Invalid reference to Start menu folder "
IDS_ERRORS_PROCESSED= "Errors processed: %d/%d"
IDS_LAST_SCANNING_RESULTS = "Last Scanning Results:"
IDS_SUCCESSFULL_RESTORE =  "Backup restored successfully."
IDS_INVALID_ENTRIES_FOUND_TILLDATE  = "Invalid Entries found to-date:"
IDS_SELECT_DELETE_ENTRY  = "Are you sure you want to delete the selected entry?"
IDS_INVALID_ENTRIES_FIXED_TILLDATE =  "Invalid Entries fixed to-date:"
IDS_NO_ITEM_TO_SHOW = "There are no items to show."
IDS_SCHEDULED_SCAN  = "Scheduled Scan:"
IDS_NOEMPTY_KEY     = "Enter a valid registry key."
IDS_TOTAL_ERR_FOUND = "Total number of errors found = %d %s"
IDS_BACKUP_CANNOT_BE_RESTORED  = "The selected Backup could not be restored."

IDS_ITEM_ALREADY_EXIST  =  "The key already exists in the Exclusion List."
IDS_AS_NOSCANAREA_SEL  =   "as no scan areas were selected."
IDS_STR_TRIAL_HEAD  = "Your Registry Cleaner Scan Results"

IDS_STR_PC_HAS_ERRORS  =   "Your Computer has\n%d "
IDS_ERRORS          = "Errors"
IDS_ON_UR_SYSTEM    = "on your system."

IDS_ERROR           = "Error"
IDS_DURING_SCH_SCAN = "during scheduled registry scan."
IDS_TRIAL_TXT1      = "Registry errors are benign, the higher the number of errors on your computer, the greater the chance that serious errors could be present. Fixing registry errors is an important part of keeping your computer operating in top condition. "
IDS_CLICK_TOVIEW_RESULTS =  "Click here to view results."
IDS_TRIAL_TXT2      = "Registry Cleaner trial does not analyze the significance of individual errors, and presents only a summary of how many errors are present. The recommendation below is based solely on the number of errors detected. "
IDS_TRIAL_ENSURE    = "To Ensure Maximum Performance and Reliability"

IDS_VIEW_UNFIXED    = "View Unfixed Errors"
IDS_TRIAL_CONSIDER  = "Acceptable level of errors. Consider scanning and repairing frequently as basic PC maintenance."
IDS_DISCOVERED      = "Discovered"
IDS_TRIAL_NUM_ERRS  = "%d %s"
IDS_CLICK_TO_REPAIR = "Click to Repair"
IDS_TRIAL_DETECT1   = "Registry Cleaner detected"
IDS_LAST_SCAN_STATUS = "System Status"
IDS_TRIAL_DETECT2   = "  on your computer. While many"
IDS_SELECT_AN_ACTION = "Select an Action"
IDS_TRIAL_ENSURE_MAX = "To ensure maximum performance and reliability"
IDS_CLICK_TO_SCAN   = "Click to Scan"
IDS_TRIAL_FIX       = "Fix remaining errors for peace of mind, or re-scan frequently to ensure errors remain low."
IDS_FIX_NUM_ERRORS  = "Fix %d %s only"
IDS_ALREADY_FIXED   = "This Trial version fixes only 20 errors. You have already fixed 20 errors. To fix %d %s found, we recommend that you upgrade to the registered version today!"

IDS_ALREADY_FIXED_NEWNAG2 = "This Trial version fixes only 20 errors. To fix all %d %s you\r\nmust upgrade to the registered version today."
IDS_REMINDER_1      = "This trial version fixes ONLY 20 errors. To fix all errors in the future, we recommend that you upgrade to the registered version today!"
IDS_NEW_NAG_HEADER  = "%d Registry %s Have Been Found! These\r\nErrors May Influence System Performance."

IDS_NEW_NAG_Info2   = "This Trial version fixes 20 errors. To fix all future errors we recommend that you upgrade to the registered version today!"
IDS_NEW_NAG2_MORETHAN20ERRORS  = "Fix all %d %s Now by registering this product!"
IDS_THANKS          = "Thank You for using Registry Cleaner."
IDS_NEW_NAG2_LESSTHAN20ERRORS2 =  "Fix All Future Errors by registering this product"
IDS_NOPROFEXIST     = "There is no Profile existing."
IDS_STR_REG_ERR_DETAILS  = " - Registry Error Details"


IDS_BTN_FIXALLERRORS = "Fix &All Errors"
IDS_ENG_MISSING_FILE = "Missing File : "
IDS_RUNNING_64BIT_OS = "This PC has 64 Bit Windows OS running.\r\nSome categories will not be scanned."
IDS_STR_DEEP_SCAN_LM = "Deep Scan"
IDS_STR_DEEP_SCAN_CU = "Current User"
IDS_STR_NO_ADMIN_RIGHTS =  "Registry Cleaner requires Administrative rights to run.\r\nPlease log in as Administrator and then run Registry Cleaner.\r\n\r\n Do you want to continue?"
IDS_STR_ICON_DESCRIPTION = "Would you like to get the fully licensed version of Registry Cleaner for FREE?\r\nClick here for more information!"

IDS_ACTIVEX_COM     = "ActiveX and COM"
IDS_APPLICATION     = "Application paths"
IDS_FONTS           = "Fonts"

IDS_HELP_FILES      = "Help files"
IDS_HISTORYLIST     = "History lists"
IDS_SHAREDFILES     = "Shared files"
IDS_SHORTCUTS_NAME  = "Shortcuts"
IDS_SOFTWARE        = "Software"
IDS_SOUNDS          = "Sounds"
IDS_STARTMENU       = "Start menu"
IDS_STARTUP         = "Startup"
IDS_DEEP_SCAN       = "Deep Scan"
IDS_CURRENTUSER     = "Current User"
IDS_DES_ACTIVEX_COM = "Windows programs consist of a large number of individual components. Information on these components is saved in the ActiveX and COM areas of the registry, where it is accessed by the installed programs."
IDS_DES_APPLICATION = "The installation folders for some programs are saved in the registry. This lets these programs be started through the Run dialog without entering the complete application path."
IDS_DES_FILE_TYPE   = "File types associate one or more file extensions such as .txt or .doc with various information. This information includes the icon used to represent these files in the Explorer and the program used to open the files."
IDS_DES_FONTS       = "The fonts that are installed in Windows are registered in a special part of the registry. Errors in this part of the registry should be corrected in any case, because Windows will unsuccessfully attempt to load the corresponding fonts every time the system is started."
IDS_DES_HELP_FILES  = "The registry contains information on the folders in which the help files for your programs are saved. If the help files have been deleted or moved, this part of the registry may contain erroneous entries."
IDS_DES_HISTORYLIST = "Windows and many programs maintain history lists that keep track of the most recent files that you have used. These entries often remain in these lists even after you delete the file from your computer."


IDS_DES_SHAREDFILES = "The registry contains the references to files and program libraries (DLL) that are used by multiple programs. If these files have been moved or deleted, these references may be invalid."
IDS_DES_SHORTCUTS   = "Shortcuts can be found at several locations in Windows, such as on the desktop, and are normally used to quickly access programs, documents, and folders. Shortcuts can become invalid when the objects they are pointing to are moved or deleted."
IDS_DES_SOFTWARE    = "The Add or Remove Programs console in the Control Panel shows a list of programs that you can remove from your computer. This list taken from a special part of the registry that may contain erroneous information."
IDS_DES_SOUNDS      = "Sounds are sound files on your computer. These are played when certain program or system events occur, for example when an error message is shown, or when you shut down Windows."
IDS_DES_STARTMENU   = "The Start menu contains shortcuts that provide fast access to your programs. If you remove or move programs or Start menu folders, this may cause problems with the shortcuts and the Start menu parts of the registry."
IDS_DES_STARTUP     = "A number of programs such as virus scanners and services start automatically when Windows is started. If you remove such programs from your computer, this can result in orphaned entries in the autostart sections of the registry."
IDS_DES_DEEP_SCAN   = "Deep Scan your system registry and find registry entries that contains invalid paths for a number of programs."
IDS_DES_CURRENTUSER = "Scan Current User's registry and find entries that contains invalid paths for a number of programs."
IDS_BDES_ACTIVEX_COM= "ActiveX/COM objects were found that are based on libraries that are no longer in your system. These orphaned objects can be deleted."
IDS_BDES_APPLICATION= "The registry contains invalid search paths for a number of programs. These can be deleted."
IDS_BDES_FILE_TYPE  = "Some file types point to programs that no longer exist on this system. This can cause error messages when opening files."
IDS_BDES_FONTS      = "Some of the fonts registered in Windows are unavailable or defective."
IDS_BDES_HELP_FILES = "The registry contains references to help files that are not available in the system anymore. These entries can be removed safely."
IDS_BDES_HISTORYLIST= "Some entries in the Windows and program history lists refer to missing files and can be deleted."
IDS_BDES_SHAREDFILES= "The registry contains references to files used by multiple applications that are no longer present in the system."
IDS_BDES_SHORTCUTS  = "Some shortcuts on your system refer to missing targets."
 
IDS_BDES_SOFTWARE   = "Some of the programs listed under Software in the Control Panel do not have an uninstall program. The corresponding entries can be removed."
IDS_BDES_SOUNDS     = "Some sounds refer to sound files that are no longer on your system."
IDS_BDES_STARTMENU  = "Some shortcuts in the Start menu point to targets that are no longer exist and/or the registry contains references to Start menu folders that no longer exist."
IDS_BDES_STARTUP    = "Some startup items are no longer on your system."
IDS_BDES_DEEP_SCAN  = "Some registry entries contain invalid paths for a number of programs. These can be deleted."
IDS_BDES_CURRENTUSER = "Some registry entries contain invalid paths for a number of programs for the Current User. These can be deleted."
IDS_PROBLEM_DETAIL_1 = "The key %s points to the missing %s %s. The associated CLSID can be deleted."
IDS_PROBLEM_DETAIL_2 = "The %s key %s for this object contains no data. This subkey can be deleted for this object."
IDS_PROBLEM_DETAIL_3 = "The key %s points to the missing ApplicationID %s."
IDS_PROBLEM_DETAIL_4 = "The key %s for this object point to the missing type library %s. This subkey can be deleted for this object."
IDS_PROBLEM_DETAIL_5 = "The key %s is incomplete. The subkey DefaultIcon was created to indicate the default icon, but no icon has been entered."
IDS_PROBLEM_DETAIL_6 = "The key %s points to the missing CLSID %s."
IDS_PROBLEM_DETAIL_7 = "The key %s points to the missing ApplicationID %s."
IDS_PROBLEM_DETAIL_8 = "The key %s for this type library points to the missing file %s. This subkey can be deleted for this type library."
IDS_PROBLEM_DETAIL_9 = "The key %s for this type of library serves to indicate a help directory, but contains no data. This subkey can be deleted for this type library."
IDS_PROBLEM_DETAIL_10 =    "The key %s for this type library contains no data. This subkey can be deleted for this type library."

IDS_PROBLEM_DETAIL_11 =    "The key %s for this type of library points to the missing folder %s. This subkey can be deleted for this type of library."
IDS_PROBLEM_DETAIL_12  =   "The key %s for this interface points to the missing CLSID %s. This subkey can be deleted for this interface."
IDS_PROBLEM_DETAIL_13  =   "The key %s for this interface points to the missing type library %s. This subkey can be deleted for this interface."
IDS_PROBLEM_DETAIL_14  =   "The registry key %s contains an application path to %s. This reference points to the missing target %s and can be deleted."
IDS_PROBLEM_DETAIL_15   =  "The registry should contain an application path in the key %s. The key contains no data and can be deleted."
IDS_PROBLEM_DETAIL_16   =  "The key %s points to the missing key %s."
IDS_PROBLEM_DETAIL_17    = "The key %s is empty. The associated file type is useless and can be deleted."
IDS_PROBLEM_DETAIL_18    = "The key %s points to the missing icon %s. The reference should be deleted so that Windows does not try to find the icon."
IDS_PROBLEM_DETAIL_19    = "Thy key %s is incomplete. The subkey Default Icon was created to indicate the default icon, but no icon has been entered."
IDS_PROBLEM_DETAIL_20    = "The key %s points to the missing CLSID %s."
IDS_PROBLEM_DETAIL_21    = "The key %s is incomplete and does not contain any values that are needed by Windows. It can be deleted."
IDS_PROBLEM_DETAIL_22    = "The file type points to the missing program %s in the key %s."
IDS_PROBLEM_DETAIL_23    = "The key %s is incomplete because the subkey %s is missing. For this reason, the action %s does not work for this file type."
IDS_PROBLEM_DETAIL_24    = "The registry contains an entry for the font %s under %s that points to the missing file %s."
IDS_PROBLEM_DETAIL_25    = "The registry contains a reference to the missing help file %s in the key %s. The entry can be removed."
IDS_PROBLEM_DETAIL_26    = "The registry points to the missing HTML help file %s in the key %s. The entry can be removed."

IDS_PROBLEM_DETAIL_27   = "The Windows function Open With created the key %s when you wanted to open a file with the extension %s. As no data has been written in the key, it can be deleted."
IDS_PROBLEM_DETAIL_28   =  "The registry contains a reference to the missing file %s in the key %s. This invalid entry can be removed."
IDS_PROBLEM_DETAIL_29    = "A history list for the program %s contains a reference to the file %s in the key %s. This file or folder no longer exists. This invalid reference can be removed."
IDS_PROBLEM_DETAIL_30    = "The Windows history list contains a reference to the missing file %s, which is no longer in the Start menu. This invalid entry can be deleted."
IDS_PROBLEM_DETAIL_31    = "The Windows history list contains a reference to the missing folder %s, which is no longer in the Start menu. This invalid entry can be deleted."
IDS_PROBLEM_DETAIL_32  = "The Windows history list contains a reference to the missing file %s. This invalid entry can be deleted."
IDS_PROBLEM_DETAIL_33  = "The Windows history list contains a reference to the missing file %s. This invalid entry can be deleted."
IDS_PROBLEM_DETAIL_34  = "The registry contains a reference to the missing shared file %s under %s."
IDS_PROBLEM_DETAIL_35  = "The shortcut %s points to the missing target %s and can be deleted."
IDS_PROBLEM_DETAIL_36  = "The key %s does not contain any data needed by Windows to remove the program or component and can be deleted."
IDS_PROBLEM_DETAIL_37  = "The key %s points to the incomplete command line %s under UninstallString and can be deleted."
IDS_PROBLEM_DETAIL_38  = "The registry key %s for the program Windows contains a reference to the missing file %s. This invalid reference can be deleted."
IDS_PROBLEM_DETAIL_39  = "The registry key %s is empty and is not needed. It can be deleted."
IDS_PROBLEM_DETAIL_40  = "The registry key %s points to the Start menu folder %s, which has been moved or deleted. The reference can be deleted."
IDS_PROBLEM_DETAIL_41  = "The shortcut %s points to the target %s, which was not found on your system, and can be deleted."
IDS_PROBLEM_DETAIL_42  = "The registry contains the startup entry %s in the key %s, which points to the missing program %s. This invalid entry should be deleted."
IDS_PROBLEM_DETAIL_43   =  "The registry contains an entry for the font %s under %s that points to the missing file %s."
IDS_PROBLEM_DETAIL_44   =  "The registry contains an entry for the font %s under %s that points to the missing file %s."
IDS_PROBLEM_DESC_1  = "This object points to the missing %s %s."
IDS_PROBLEM_DESC_2  = "The %s key for this object contains no data."
IDS_PROBLEM_DESC_3  = "This object points to the missing ApplicationID %s."
IDS_PROBLEM_DESC_4  = "This object points to the missing type library %s."
IDS_PROBLEM_DESC_5  = "The default icon is missing in the key %s"
IDS_PROBLEM_DESC_6  = "This object points to the missing CLSID %s."
IDS_PROBLEM_DESC_7  = "This object points to the missing ApplicationID %s."
IDS_PROBLEM_DESC_8  = "This type library points to the missing file %s in %s."
IDS_PROBLEM_DESC_9  = "The subkey %s for this type library contains no data."
IDS_PROBLEM_DESC_10 = "The subkey %s for this type library contains no data."
IDS_PROBLEM_DESC_11 = "This type library points to the missing folder %s in %s."
IDS_PROBLEM_DESC_12 = "This interface points to the missing CLSID %s."
IDS_PROBLEM_DESC_13 = "This interface points to the missing type library %s."
IDS_PROBLEM_DESC_14 = "The indicated application path %s for the program %s could not be found."

IDS_PROBLEM_DESC_15 = "This key should contain an application path, but contains no data and is useless."
IDS_PROBLEM_DESC_16 = "The extension %s points to the missing key %s."
IDS_PROBLEM_DESC_17 = "The key %s for this type contains no data."
IDS_PROBLEM_DESC_18 = "This file type points to the missing icon %s."
IDS_PROBLEM_DESC_19 = "The key %s does not include information on the default icon."
IDS_PROBLEM_DESC_20 = "The file type points to the missing CLSID %s."
IDS_PROBLEM_DESC_21 = "The CLSID is missing in the key %s."
IDS_PROBLEM_DESC_22 = "The context menu entry %s for this file type points to the missing program %s."
IDS_PROBLEM_DESC_23 = "The context menu entry %s for this file type is not assigned to any program."
IDS_PROBLEM_DESC_24 = "The file %s that is associated with this font does not exist."
IDS_PROBLEM_DESC_25 = "The file could not be found in the indicated folder %s."
IDS_PROBLEM_DESC_26 = "The file could not be found in the indicated folder %s."
IDS_PROBLEM_DESC_27 = "The key for this file type created by the Windows function Open With contains no data."
IDS_PROBLEM_DESC_28 = "The file could not be found in the indicated folder %s."
IDS_PROBLEM_DESC_29 = "The folder or file could not be found in the folder %s."
IDS_PROBLEM_DESC_30 = "The shortcut could not be found in the indicated Start menu folder %s."

IDS_PROBLEM_DESC_31 = "The Start menu folder %s could not be found."
IDS_PROBLEM_DESC_32 = "The file could not be found in the indicated folder %s."
IDS_PROBLEM_DESC_33 = "The file could not be found in the indicated folder %s."
IDS_PROBLEM_DESC_34 = "The file could not be found in the indicated folder %s."
IDS_PROBLEM_DESC_35 = "The shortcut points to the missing target %s."
IDS_PROBLEM_DESC_36 = "This uninstall entry does not contain any data needed by Windows to remove the program or component."
IDS_PROBLEM_DESC_37 = "The required uninstall program %s could not be found."
IDS_PROBLEM_DESC_38 = "The file %s assigned to this sound in the sound scheme %s could not be found."
IDS_PROBLEM_DESC_39 = "The registry contains an empty key for the Start menu folder %s."
IDS_PROBLEM_DESC_40 = "The registry contains a reference to the Start menu folder %s, which has been moved or deleted."
IDS_PROBLEM_DESC_41 = "This shortcut in Start menu folder %s points to the target %s, which was not found on your system."
IDS_PROBLEM_DESC_42 = "This startup entry points to the missing program %s."

IDS_PROBLEM_DESC_43 = "The Key value %s in the key %s points to a missing file %s."
IDS_PROBLEM_DESC_44 = "The Key value %s in the key %s points to a missing file %s."

IDS_BTN_BUY_AND_DWNLD  =   "Buy && Download"
IDS_BTN_CLOSE       = "Close"
IDS_ST_EXCLUDE_LST_HEAD  = "Manage Registry Entries to be excluded from being listed as errors when scanning."
IDS_CHK_SKIP_ERR_MEDIA  =  "Skip Errors due to Removable Media"
IDS_ST_HEAD_SCHEDULE = "Configure automatic cleaning schedule..."
IDS_ST_START_DAY_GROUP  =  "Select type of schedule"
IDS_RAD_RUN_ONCE    = "Run once"
IDS_RAD_EVERY_DAY   = "Every day"
IDS_RAD_EVERY_WEEK  = "Every week"
IDS_RAD_DO_NO_SCHEDULE  =  "Do not Schedule"
IDS_ST_DATE_TIME_RUN = "The date and the time to run:"
IDS_ST_DAY_OF_WEEK  = "Select the day(s) of the week"
IDS_CHK_MON         = "Monday"
IDS_CHK_TUE         = "Tuesday"
IDS_CHK_WED         = "Wednesday"
IDS_CHK_THR         = "Thursday"
IDS_CHK_FRI         = "Friday"
IDS_CHK_SAT         = "Saturday"
IDS_CHK_SUN         = "Sunday"
IDS_ST_SCHEDULED_AT = "Scheduled As:"
IDS_BTN_HERE        = "here"
IDS_EXPORT_REG_REPORT  =   "Export Registry Report"
IDS_SCANNING_HEADING= "Registry Cleaner is now scanning all selected areas.  The process may take several minutes. You will be presented with a list of errors after all the areas have been scanned."
IDS_SELECT_ALL      = "Select All"
IDS_CLEANING_HEADING= "Registry Cleaner is now cleaning all selected found errors.  This process may take several minutes.  Backup of the deleted entries is taken and it can be restored from Backup Registry section."
IDS_CLEANING_ABORTED= "Cleaning Aborted by User!"
IDS_BTN_BUY_NOW     = "Buy Now"
IDS_BTN_GET_IT_FREE = "Get it Free!"
IDS_BTN_CONTINUE    = "Continue"
IDS_BTN_EXIT        = "Exit"
IDS_BTN_APPLY       = "Apply"
IDS_BTN_BUYNOW      = "Buy Now"
IDS_BTN_ADDENTRY    = "Add Entry"
IDS_BTN_DELETE_ENTRY = "Delete Entry"
IDS_BTN_RESTORE_DEFAULTS =  "Restore Defaults"
IDS_BTN_REGISTER_NOW = "Register Now"
IDS_BTN_FULL_BACKUPS = "Full Backups"
IDS_BTN_PARTIAL_BACKUPS  = "Partial Backups"
IDS_BTN_REG_OPT_SETTINGS =  "Registry Optimization Settings"
IDS_BTN_EXCLUSION_LIST  =  "Exclusion List"
IDS_BTN_SCHEDULE    = "Schedule"

IDS_LAST_REG_SCAN   =  "Last Registry Scan:"
IDS_LASR_REG_BACKUP  = "Last Registry Backup:"
IDS_LAST_REG_OPT = "Last Optimization"


IDS_SCAN_FIX_OPT = "Scan, Fix && Optimize"
IDS_SCAN_FIX_OPT_DESC = "Deep scan, Clean and Optimize your Registry to help boost the performance of your PC!"

IDS_HEADING_SCAN_REGISTRY = "Scan Registry"
IDS_HEADING_SCAN_REGISTRY = "Scan Registry"
IDS_HEADING_SCANNING_REGISTRY = "Scanning Registry..."
IDS_HEADING_OPT_REGISTRY = "Optimize Registry"
IDS_HEADING_BACKUP_REGISTRY = "Backup and Restore Registry"
IDS_HEADING_SETTINGS = "Settings"
IDS_HEADING_OPTIMIZING_REGISTRY = "Optimizing Registry..."
IDS_HEADING_CLEANING_REGISTRY = "Cleaning Registry..."
IDS_HEADING_ROS = "Registry Optimization Settings"
IDS_HEADING_EXCLUSION_LIST = "Exclusion List"
IDS_HEADING_SCHEDULE = "Schedule"
IDS_SYSTEM_SUMMARY = "System Summary"
IDS_BTN_REGISTRY_STATUS = "Registry Status"
IDS_BTN_POWER_PACK = "Power Pack"
IDS_NOT_INSTALLED = "(Not Installed)"

IDS_ABOUT_RIGHTS = "All Rights Reserved."
IDS_ABOUT_TRADEMARK = "All trademarks are the property of their respective owners."
IDS_ABOUT_WARNING = "Warning: This computer program is protected by copyright law and international treaties. Unauthorized reproduction or distribution of this program, or any portion of it, may result in severe civil and criminal penalties, and will be prosecuted to the maximum extent possible under the law."

IDS_STABILIZE_UR_PC = "Stabilize Your PC"
IDS_ENHANCE_UR_PC = "Enhance Your PC"
IDS_SECURE_UR_PC = "Secure Your PC"
IDS_DEFRAG_HDD = "Defrag Your Hard Disk"
IDS_BTN_ONCE_CLICK_OPT = "One Click Optimization"
IDS_BTN_START_SCANNING_NOW = "Start Scanning Now"
IDS_BTN_OPTIMIZE_REG_NOW = "Optimize Registry Now"
IDS_BTN_TAKE_FULL_REG_BKUP = "Take Full Registry Backup"
IDS_TRIAL_DESC_V52 = "Registry errors may cause slow system performance, decreased startup speeds and unwanted program errors."
IDS_TIME_ALREADY_ELAPSED = "Scheduled Time Already Elapsed!"
IDS_DATE_ALREADY_ELAPSED = "Scheduled Date Already Elapsed!"
IDS_SCAN_RESULTS_V52 = "Scan Results:"
IDS_ERRORS_REPAIRED_V52 = "Errors Repaired:"
IDS_ERRORS_REMAINING_V52 = "Errors Remaining:"
IDS_ERROR_FOUND		= "%d %s Found"
IDS_REGISTRY_ERRORS = "%d Registry %s"
IDS_TRIAL_VER_FIXES20 = "20"
IDS_YOU_MUST_PURCHASE = "- You must purchase to fix the rest"
IDS_PURCHASE_FULL_VER = "Purchase Full Version && Fix"
IDS_FUTURE_ERRORS = "Future Errors"
IDS_CLOSE_THIS_WINDOW = "Close This Window - X"
IDS_KEEPING_REG_CLEAN = "Keeping your registry clean is an important and integral part of regular PC maintenance. Registry Cleaner's benefits can include faster performance, increased startup speed, and fewer error messages when regularly used."
IDS_BTN_DOWNLOAD_NOW = "Download Now"
IDS_INSTALLED = "Installed"
IDC_BACKUP_INFO = "Performing Registry Backup. Please wait...\nIt may take a few minutes."
IDS_BTN_STOP_SCAN = "Stop Scan"
IDS_BTN_STOP_CLEANING = "Stop Cleaning"
IDS_FREE_FIXES_REMAINING = " -  %d free fixes remaining in trial version"
IDS_CATEGORY = "Category"
IDS_DETAILS = "Details"


IDS_DATE_TODAY   =        "Today"
IDS_DATE_YESTERDAY     =        "Yesterday"
IDS_DATE_THIS_WEEK     =        "This Week"
IDS_DATE_THIS_MONTH    =        "This Month"
IDS_DATE_LAST_MONTH    =        "Last Month"
IDS_DATE_THIS_YEAR     =        "This Year"
IDS_DATE_LAST_YEAR     =        "Last Year"


IDS_NAG_HEADING_NEW = "Registry Errors May Be Slowing Down Your Computer!"
IDS_NAG_DESC_NEW = "Removing registry errors is recommended. Register your copy of Advanced System Optimizer now and remove ALL your registry errors immediately."
IDS_NAG_ERR_DETAILS = "Errors Detected: %d - %d Free Fixes Remaining"
IDS_NAG_HOW_TO_GET_FREE = "Learn how to get the licensed version for free >>"

IDS_BTN_START_REG_SCAN		=	"Please click on Start Scan Now button to start registry scanning to search for invalid references"
IDS_BTN_STOP_REG_SCAN 		=	"Please click the Stop button to stop registry scanning"
IDS_MAIL_SCAN_LOG 		= 	"Do you want to mail this Scan log to Support?"
IDS_RC_SCAN_LOG 		=	"Registry Cleaner Scan Log"
IDS_AUTO_ATTACH_RC		=	"This is Automatic Attachment using Registry Cleaner."
IDS_BTN_FIX_ALL_ERRORS 		=	"Please click on 'Fix All Errors' button to remove all errors found"
IDS_CHK_SELECT_DESELECT		=	"Check or uncheck this box to select or unselect the entries in the list above"
IDS_FORMAT_MGS_NATIVE_ERROR	=	"FormatMessage Native Error"
IDS_FAILED_GET_DOCS		=	"Failed to get HTML document COM object"
IDS_CANNOT_GETSCRIPT		=	"Cannot GetScript"
IDS_BTN_STOP_CLEANING		=	"Please click on Stop button to stop the cleaning process"
IDS_REG_CLEAN_COMPLETED		=	"Registry Cleaning Completed"
IDS_BTN_RESTART_REG_SCAN	=	"Click the Scan Again button to restart the registry scanning process"
IDS_BTN_FINISH			=	"Click the Finish button to return to the Welcome screen"
IDS_BTN_BUY_ASP			=	"Click the Buy Now button to register %s"
IDS_TRIAL_NAG			=	"Trial Nag"
IDS_RECURSE_DEL_KEY		=	"RecurseDeleteKey : Failed to Open Key %s(Error = %d)\n"
IDS_BTN_PARTIAL_BACKUPS  	= 	"Partial Backups\\"	
IDS_CHANGE_DATE_TIME		=	"Date and Time of changes made to registry..."
IDS_UNDO_FILE			=	"Undo File"
IDS_BTN_DEL_BACKUP		=	"Select an item from the list above and click the Delete button to delete that backup entry"
IDS_BTN_RESTORE_BACKUP		=	"Select an item from the list above and click the Restore button to restore that backup"
IDS_BTN_TAKE_FULL_BACKUP	=	"Click the Take Full Registry Backup button to back up the entire registry"
IDS_PARTIAL_BACKUP		=	"Partial Backup for entries deleted on: "
IDS_FILE_TYPE   		= 	"File Type "
IDS_MISSING_FONT		=	"Missing font "
IDS_HELP_FILE      		=	"Help file: "
IDS_MISSING_HELP_FILE		=	"Missing help file "
IDS_HTML_HELP_FILE	     	=	"HTML help file: "
IDS_HTML_MISSING_HELP_FILE	=	"Missing HTML help file "
IDS_COMM_PRGM			=	"Common Programs"
IDS_SHORTCUT_START_MENU		=	"Start Menu shortcut: "
IDS_SYSTEM_SUMMARY 		= 	"System Summary"
IDS_ACTION_REQUIRED		=	"ACTION REQUIRED"
IDS_SYS_Failure_BUY_ASO		=	"Invalid registry entries may cause system failures, application crashes and slow performance. Please register ‘%s’ to remove all found errors."
IDS_NO_SCAN_PERFORM		=	"No Scan Performed Yet."
IDS_REG_ERROR_CLEAN_INFO	=	"Registry Errors Cleaning Summary"
IDS_RECOMM_ACTION		=	"Recommended Action"
IDS_ERROR_REMAIN		=	"%d Errors Remaining"
IDS_REG_ERROR_CLEAN		=	"Selected Registry Errors Cleaned."
IDS_FIRE_BUYNOW			=	"fire buy now!"
IDS_SCHEDULE_WORK_GOING		=	"Scheduler Work Going on"
IDS_CANT_RUN_REGEDIT		=	"Can't run Regedit."
IDS_REG_SECTION_ENTRY		=	"Select the desired section of registry where you want to specify the entry"
IDS_REG_ENTRY_EXCLUDE		=	"Specify the registry entry to be excluded"
IDS_BTNREG_ENTRY_EXCLUDE	=	"Click Ok button to exclude the registry entry specified"
IDS_BTN_CANCLE_ENTRY_ADD	=	"Click the Cancel button to cancel the entry addition process"
IDS_BTN_RESTORE_REG_ERR		=	"Click the Restore Defaults button to restore the default scanning sections to be scanned for registry errors"
IDS_BTN_CUSTOM_SELECTION_SCAN_REG_ERR	="Click the Apply button to apply the custom selection for the sections to be scanned for registry errors"
IDS_EXCLUDE_ITEM_REMOVE		=	"Exclude these items from being removed"
IDS_BTN_ADD_REG_EXCLUDE_SCAN	=	"Click the Add Entry button to add any registry entry to be excluded from being scanned"
IDS_BTN_DEL_EXCLUSION_ENTRY	=	"Select an item from the list above and click the Delete Entry button to delete the entry from exclusion list"
IDS_USB_REG			=	"When Removable Media (e.g. external hard disk or USB) is attached to the system, certain entries related to it may be created in the Registry. In case the media is removed, the Registry references become invalid . However, these entries may be valid when the Removable Media is again attached to the system. Hence, it is recommended that this option remains checked while scanning."
IDS_NUM_CLEANED		= "%s cleaned %d items successfully"
IDS_WILL_CLEAN		= "This evaluation version will remove 20 items only."
IDS_PLS_REG_TOFIX	= "Please register your copy of %s, to fix all errors and to ensure the stability and security of your PC."
IDS_ALREADY_CLEANED_20 = "You have already fixed 20 errors. Please register your copy of %s to keep your <b>PC error free</b>."
IDS_TIGHT_VER_WARN = "This trial version cannot fix errors. Please register your copy of %s to keep your <b>PC error free</b>."
IDS_RNW_SUBSRPT = "Please renew your subscription of %s to keep your <b>PC error free</b>."
IDS_NUM_INVALID_ENT_FOUND =  "%d invalid registry entries found"
IDS_NUM_ENT_DURING_SCAN = "%s found <b>%d invalid registry entries</b> during last scan."
IDS_EVAL_VERSION_STR1 = "This evaluation version only corrects 20 errors. You have <b>already fixed %d errors</b>. upgrading to the full version will allow you to fix <b>all found errors</b>."
IDS_EVAL_VERSION_STR2 = "This evaluation version only corrects 20 errors, upgrading to the full version will allow you to fix <b>all found errors</b>."

;NewAdded 20110311

IDS_REGISTRY_FOUND	=	"%d registry %s found"
IDS_FOUND_CLEAN	=	"%d %s found, %d cleaned"
IDS_REMAINING	=	"%d %s Remaining"
IDS_REPAIRED	=	"%d %s Repaired"
IDS_SELCTBCKUP_TORESTORE	=	"Please select a backup entry from this list to be deleted or to be restored."
IDS_INITIALIZING	=	"Initializing..."
IDS_REGSCAN_SETTING	=	"Registry Scan Settings"
IDS_PROCCLEN_WIZRUN	=	%s process or cleaning wizard is already running. Please start %s after that process is completed.
;////////////////////DO NOT CHANGE BELOW THIS ///////////////////////

IDS_LANGUAGE	= "eng"
IDS_FONT_DIALOG_HEADINGS_XP = "verdana"
IDS_FONT_GREEN_BUTTONS_XP = "verdana"
IDS_USE_24_JUL_DLG = "1"

;Menu
IDS_MENU_SELECTALL	 = "Select All"                  
IDS_MENU_DESELECTALL  = "Deselect All"               
        
IDS_CONTEXT_PROBLEM_SELECTED	  = "Error selected for cleaning" 
IDS_SELECTION_SELECT_ALL       = "Select &All"                 
IDS_SELECTION_DESELECT_ALL     = "&Unselect All"               
IDS_SELECTION_INVERT_SELECTION = "&Invert Selection"           
; = SEPARATOR
IDS_PROBLEM_DETAILS_GO_TO_KEY  = "Go to Key"                   
IDS_PROBLEM_DETAILS_COPY       = "&Copy Description"           
IDS_PROBLEM_ADD_TO_IGNORE      = "Add to Ignore List"          

;ID_HELP_HELP			= "Help"                        
;ID_HELP_ABOUT			= "About"                       
;ID_HELP_TUTORIAL        = "Tutorial"                    
;= SEPARATOR
;ID_HELP_CHECKFORUPDATE  = "Check for Updates"           
        
                
///////////////////////////////////////////////////////////REGCLEAN ENDS///////////////////////////////////////////////////////////////////////////

;Dialog

[IDD_DLG_SCAN_CLEAN_4]
;IDC_STATIC_COUNT     =         ""
;IDC_STATIC_OUTPUT    =         ""
;IDC_PROGRESS		  =         ""
;IDC_PROGRESS_TOTAL   =         ""
IDC_BTN_STOP_CLEANING=         "Stop Cleaning"

[IDD_SCAN_SETTINGS] 
;IDC_LIST_CHOOSE				=  ""
IDC_BTN_APPLY				=  "Apply"
IDC_BTN_RESTORE_DEFAULTS    =  "Restore Defaults"

[IDD_DLG_SCAN_PROGRESS_2] 
IDC_STATIC1				=  "Activex, OLE, COM Sections - 0"
IDC_STATIC14			=  "Current User - 0"
IDC_STATIC12			=  "Application Paths - 0"
IDC_STATIC4				=  "System Software Settings - 0"
IDC_STATIC5				=  "Shared DLL's Section  - 0"
IDC_STATIC13			=  "Deep Scan - 0"
IDC_STATIC6				=  "File Extensions - 0"
IDC_STATIC10			=  "Fonts Section  - 0"
IDC_STATIC2				=  "Invalid File Associations  - 0"
IDC_STATIC7				=  "Startup Section - 0" 
IDC_STATIC8				=  "Sound and App Events  - 0" 
IDC_STATIC9				=  "Uninstall Section  - 0" 
IDC_STATIC11			=  "Help Section  - 0" 
IDC_STATIC3				=  "User Software Settings - 0" 
IDC_ST_SCAN_TOT_ENT		=  "Total Invalid Entries:" 
IDC_ST_TOT_ENTRIES2		=  "0" 
IDC_BTN_REPAIR_ERR		=  "Repair System Errors"
IDC_BUTTON_STOP			=  "Stop"

[IDD_DLG_SCAN_RESULTS_HTML]
IDC_BTN_RESULT_EXPORT_REG    =  "Export Registry Report - 0"

[IDD_DLG_REG_BACKUP]
IDC_STATIC1    =  "Taking Registry Backup. Please wait...\nIt may take a few minutes."

[IDD_DLG_SETTINGS_EXCLUDE_LIST]
IDC_BTN_ADD_ENTRY					=  "Add Entry"
IDC_BTN_DEL_ENTRY					=  "Delete Entry"
IDC_CHK_SKIP_ERR_MEDIA				=  "Skip Errors due to Removable Media -0000000000000" 
IDC_CHK_PREFER_SAFETY_OVER_COUNT	=  "Prefer safety more over error count. Ignore critical files and entries (Recommended)"

[IDD_DLG_FULL_BACKUPS]
IDC_BTN_DELETE				=  "Delete - 0"
IDC_BTN_RESTORE				=  "Restore - 0"
IDC_BTN_TAKE_FULL_BACKUP    =  "Take Full Registry Backup"

[IDD_DLG_BACKUP_REGISTRY]
IDC_BTN_TAKE_FULL_BACKUP = "Take Full Registry Backup"
IDC_BTN_FULL_BKUP		 = "Full Backups"
IDC_BTN_PARTIAL_BKUPS    = "Partial Backups"

[IDD_DLG_ADD_ENTRY] 
IDOK					=   "OK - 0"
IDCANCEL				=   "Cancel - 0"   
IDC_ST_SEL_SECTION		=   "Select Section: - 0"
IDC_ST_SPECIFY_ENTRY    =   "Specify Registry Key: - 0"
IDC_ST_EXAMPLE			=   "Example: Software\\CompanyName - 0"

[IDD_DLG_SCAN_FINISH_5]
IDC_BTN_CONTINUE  = "Continue"
IDC_BTN_BUYNOW    = "Buy Now"

[IDD_DLG_RC_WELCOME] 
IDC_BTN_RC_START_SCAN  = "Start Scan"
IDC_BTN_REG_FIX_ERR    = "Register to Fix All Errors"

[IDD_DLG_PARTIAL_BACKUPS]
IDC_BTN_DELETE   = "Delete - 0"
IDC_BTN_RESTORE  = "Restore - 0"

[IDD_PROBLEMS_VIEW]
IDC_CHK_SELECT_DESELECT = "Select All - 0"
IDC_ST_HEADER			= "Registry Error Details For File Types"
IDC_BTN_CLOSE_BOTTOM    = "Close - 0"

[IDD_DLG_RESULTS_MAIN]
IDC_BTN_FIX_ALL_ERRORS = "Fix All Errors"
IDC_BTN_SCAN_AGAIN     = "Scan Again"
IDC_BTN_EXPORT_LOG     = "Export Log"





